» Ubuntu » Paketit

Error

two or more packages specified (sslsniff oneiric)